from setuptools import setup, find_packages
from os import path

here = path.abspath(path.dirname(__file__))

with open(path.join(here, 'Readme.md'), encoding='utf-8') as f:
    long_description = f.read()



setup(
    name="tenet",
    url="https://gitlab.tetras-libre.fr/tetras-mars/tenet",
    version="0.5.0",
    license="Gpl v3+",
    author="Tetras Libre",
    author_email="Contact@Tetras-Libre.fr",
    description="Tool for Extraction using Net Extension by (semantic) Transduction",
    long_description=long_description,
    packages=find_packages(exclude=('tests', 'docs'))
    install_requires=["rdflib>=6.2.0", 
                      "sparqlwrapper>=2.0.0", 
                      "lxml>=4.8.0"]
)
 
