#!/usr/bin/python3.10
# -*-coding:Utf-8 -*

#==============================================================================
# TENET: ODRL Vocabulary Reference
#------------------------------------------------------------------------------
# Set of RDF classes, predicates and named entities that are used by the ODRL 
# Information Model [odrl-model] which defines the ODRL Vocabulary.
#==============================================================================

# Action Reference Table: *** [ (item_key, odrl_reference) ] ***
action_table = {
    'use':                  'odrl:use',
    'display':              'odrl:display',
    'play':                 'odrl:play',
    'run':                  'odrl:run',
    'sell':                 'odrl:sell',
    'copy':                 'odrl:copy',
    'modify':               'odrl:modify',
    'derive':               'odrl:derive',
    'distribute':           'cc:Distribution',
    'share':                'cc:Distribution',
    'reproduce':            'cc:Reproduction',
    'notice':               'cc:Notice'
    }
