# =============================================================================
# Rule Imports
# =============================================================================

# -- Preprocessing Rules

from scheme.amr_clara_rule.preprocessing.amr_bug_fixing_1 import * 

from scheme.amr_clara_rule.preprocessing.amr_reification_1 import * 
from scheme.amr_clara_rule.preprocessing.amr_reification_2 import * 
from scheme.amr_clara_rule.preprocessing.amr_reification_3 import * 
from scheme.amr_clara_rule.preprocessing.amr_reification_4 import * 
from scheme.amr_clara_rule.preprocessing.amr_reification_5 import * 
from scheme.amr_clara_rule.preprocessing.amr_reification_6 import * 
from scheme.amr_clara_rule.preprocessing.amr_reification_7 import * 
from scheme.amr_clara_rule.preprocessing.amr_reification_8 import * 
from scheme.amr_clara_rule.preprocessing.amr_reification_9 import *
from scheme.amr_clara_rule.preprocessing.amr_reification_10 import *  
from scheme.amr_clara_rule.preprocessing.amr_reification_11 import *  
from scheme.amr_clara_rule.preprocessing.amr_reification_12 import *  
from scheme.amr_clara_rule.preprocessing.amr_reification_13 import *  
from scheme.amr_clara_rule.preprocessing.amr_reification_14 import *  
from scheme.amr_clara_rule.preprocessing.amr_reification_15 import *  
from scheme.amr_clara_rule.preprocessing.amr_reification_16 import *  
from scheme.amr_clara_rule.preprocessing.amr_reification_17 import *  


# -- Transduction Rules

from scheme.amr_clara_rule.transduction.atom_class_extractor import * 
from scheme.amr_clara_rule.transduction.atom_individual_extractor import * 
from scheme.amr_clara_rule.transduction.atom_property_extractor import * 
from scheme.amr_clara_rule.transduction.atom_value_extractor import * 
from scheme.amr_clara_rule.transduction.atom_phenomena_extractor import * 
from scheme.amr_clara_rule.transduction.atom_relation_propagator import * 

from scheme.amr_clara_rule.transduction.action_property_extractor_1 import * 
from scheme.amr_clara_rule.transduction.action_property_extractor_2 import * 

from scheme.amr_clara_rule.transduction.composite_class_extractor_1 import * 
from scheme.amr_clara_rule.transduction.composite_class_extractor_2 import * 

from scheme.amr_clara_rule.transduction.phenomena_modality_classifier import * 
from scheme.amr_clara_rule.transduction.property_class_classifier import * 

from scheme.amr_clara_rule.transduction.phenomena_polarity_analyzer_1 import * 
from scheme.amr_clara_rule.transduction.phenomena_polarity_analyzer_2 import * 
from scheme.amr_clara_rule.transduction.phenomena_polarity_analyzer_3 import * 
from scheme.amr_clara_rule.transduction.phenomena_polarity_analyzer_4 import * 
from scheme.amr_clara_rule.transduction.phenomena_polarity_analyzer_5 import * 
from scheme.amr_clara_rule.transduction.phenomena_mod_analyzer_1 import * 
from scheme.amr_clara_rule.transduction.phenomena_or_analyzer_1 import * 
from scheme.amr_clara_rule.transduction.phenomena_or_analyzer_2 import * 
from scheme.amr_clara_rule.transduction.phenomena_and_analyzer_1 import * 
from scheme.amr_clara_rule.transduction.phenomena_and_analyzer_2 import * 

from scheme.amr_clara_rule.transduction.odrl_action_extractor import * 
from scheme.amr_clara_rule.transduction.odrl_rule_extractor import * 


# -- Generation Rules

from scheme.amr_clara_rule.odrl_generation.odrl_rule_generator import *


# from scheme.amr_clara_rule import *
