# =============================================================================
# Rule Imports
# =============================================================================

# -- Preprocessing Rules

from scheme.amr_master_rule.preprocessing.amr_bug_fixing_1 import * 
from scheme.amr_master_rule.preprocessing.amr_bug_fixing_2 import * 
from scheme.amr_master_rule.preprocessing.amr_bug_fixing_3 import * 

from scheme.amr_master_rule.preprocessing.amr_reification_1_concept import * 
from scheme.amr_master_rule.preprocessing.amr_reification_2_concept import * 
from scheme.amr_master_rule.preprocessing.amr_reification_3_concept import * 
from scheme.amr_master_rule.preprocessing.amr_reification_4_concept import * 
from scheme.amr_master_rule.preprocessing.amr_reification_5_concept import * 
from scheme.amr_master_rule.preprocessing.amr_reification_6_role_concept import * 
from scheme.amr_master_rule.preprocessing.amr_reification_7_variable import * 
from scheme.amr_master_rule.preprocessing.amr_reification_8_variable import * 
from scheme.amr_master_rule.preprocessing.amr_reification_9_leaf import *
from scheme.amr_master_rule.preprocessing.amr_reification_10_leaf import *  
from scheme.amr_master_rule.preprocessing.amr_reification_11_edge import *  
from scheme.amr_master_rule.preprocessing.amr_reification_12_edge import *  
from scheme.amr_master_rule.preprocessing.amr_reification_13_edge_role import *  
from scheme.amr_master_rule.preprocessing.amr_reification_14_edge import *  
from scheme.amr_master_rule.preprocessing.amr_reification_15_edge import *  
from scheme.amr_master_rule.preprocessing.amr_reification_16_edge_role import *  
from scheme.amr_master_rule.preprocessing.amr_reification_17_root import *  


# -- Transduction Rules

from scheme.amr_master_rule.transduction.extractor.atom_class_extractor import * 
from scheme.amr_master_rule.transduction.extractor.atom_individual_extractor import * 
from scheme.amr_master_rule.transduction.extractor.atom_property_extractor import * 
from scheme.amr_master_rule.transduction.extractor.atom_value_extractor import * 
from scheme.amr_master_rule.transduction.extractor.atom_phenomena_extractor import * 
from scheme.amr_master_rule.transduction.extractor.atom_relation_propagator import * 

from scheme.amr_master_rule.transduction.extractor.composite_class_extractor_1 import * 
from scheme.amr_master_rule.transduction.extractor.composite_class_extractor_2 import * 
from scheme.amr_master_rule.transduction.extractor.composite_property_extractor_1 import * 

from scheme.amr_master_rule.transduction.classifier.phenomena_modality_classifier import * 
from scheme.amr_master_rule.transduction.classifier.property_class_classifier import *
from scheme.amr_master_rule.transduction.classifier.entity_classifier_1 import *  
from scheme.amr_master_rule.transduction.classifier.entity_classifier_2 import *  
from scheme.amr_master_rule.transduction.classifier.entity_classifier_3 import *  
from scheme.amr_master_rule.transduction.classifier.mother_classifier_1 import *    
from scheme.amr_master_rule.transduction.classifier.individual_propagator import *  

from scheme.amr_master_rule.transduction.phenomena_analyzer.polarity_analyzer_1 import * 
from scheme.amr_master_rule.transduction.phenomena_analyzer.polarity_analyzer_2 import * 
from scheme.amr_master_rule.transduction.phenomena_analyzer.polarity_analyzer_3 import * 
from scheme.amr_master_rule.transduction.phenomena_analyzer.polarity_analyzer_4 import * 
from scheme.amr_master_rule.transduction.phenomena_analyzer.polarity_analyzer_5 import * 
from scheme.amr_master_rule.transduction.phenomena_analyzer.mod_analyzer_1 import * 
from scheme.amr_master_rule.transduction.phenomena_analyzer.or_analyzer_1 import * 
from scheme.amr_master_rule.transduction.phenomena_analyzer.or_analyzer_2 import * 
from scheme.amr_master_rule.transduction.phenomena_analyzer.and_analyzer_1 import * 
from scheme.amr_master_rule.transduction.phenomena_analyzer.and_analyzer_2 import * 
from scheme.amr_master_rule.transduction.phenomena_analyzer.degree_analyzer_1 import * 

from scheme.amr_master_rule.transduction.heuristic_deducer.relation_deducer_1 import * 
from scheme.amr_master_rule.transduction.heuristic_deducer.refine_restriction_1 import *
from scheme.amr_master_rule.transduction.heuristic_deducer.refine_mother_relation_1 import *

from scheme.amr_master_rule.transduction.specific_analyzer.specific_analyzer_1_degree_remain import *


# -- Generation Rules

from scheme.amr_master_rule.owl_generation.owl_property_generator import *
from scheme.amr_master_rule.owl_generation.owl_class_generator import *
from scheme.amr_master_rule.owl_generation.owl_individual_generator import *
from scheme.amr_master_rule.owl_generation.owl_relation_generator import *


# from scheme.amr_master_rule import *



